.p
{
font-family: "David", "Arial",sans-serif;
font-weight: bold;
color:red;
margin-left: 10pt;
padding-left: 0pt;
padding-right: 0pt;
}

.num
{
margin-left: 17pt;
font-size: 8pt;
font-color: black;
font-family: sans-serif;
}
.title
{
font-size: 20pt;
color: blue;
font-family: "Arial", serif;
}